PHP Manual
Prev |  | Next

# HttpQueryString::toString

(no version information, might be only in CVS)

HttpQueryString::toString -- Get query string

## Description

publicstring HttpQueryString::toString ( void )

Get the query string.

## Parameters

## Return Values

Returns the string representation of the query string.

Prev | Home | Next
HttpQueryString::toArray | Up | HttpQueryString::xlate